## empty-expect 0.6.15b

=== Makefile ===
--- 
+++ 
@@ -12,6 +12,8 @@
 
 CC =	gcc
 LIBS =	-lutil
+
+PREFIX = /usr/local
 
 all:
 	${CC} ${CFLAGS} -Wall ${LIBS} -o empty empty.c
@@ -39,11 +41,11 @@
 
 install:
 	[ -f `which strip` ] && strip empty
-	cp empty /usr/local/bin
-	cp empty.1 /usr/local/man/man1
+	[ -d ${PREFIX}/bin ] && cp empty /usr/local${PREFIX}/bin || mkdir -p ${PREFIX}/bin && cp empty ${PREFIX}/bin
+	[ -d ${PREFIX}/man/man1 ] && cp empty.1 ${PREFIX}/man/man1 || mkdir -p ${PREFIX}/man/man1 && cp empty.1 ${PREFIX}/man/man1
 deinstall:
-	rm /usr/local/bin/empty
-	rm /usr/local/man/man1/empty.1
+	rm ${PREFIX}/bin/empty
+	rm ${PREFIX}/man/man1/empty.1
 uninstall:	deinstall
 
 clean:
