## empty-expect 0.6.18b

=== debian/changelog ===
empty-expect (0.6.18b-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/rules: Added CFLAGS=-g to avoid -O2.  Closes: #611912.
  * debian/patches/03_makefile.diff: Set PREFIX to $(DESTDIR)/usr, don't use
    the "install" rule, and fix the clean rule (rm -f ...).
  * debian/patches/04_bufsiz.diff: Added.  Fixes "warning: array subscript is
    above array bounds".

 -- Bart Martens <bartm@debian.org>  Sun, 28 Aug 2011 06:42:07 +0000

empty-expect (0.6.18b-2) unstable; urgency=low

  * debian/patches/01_logfile.diff: Moved existing change to a patch file.
  * debian/patches/02_typos.diff: Added.  Fixes typos.  Closes: #521656.

 -- Bart Martens <bartm@debian.org>  Thu, 29 Oct 2009 17:29:34 +0100

empty-expect (0.6.18b-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Thu, 06 Aug 2009 21:37:34 +0200

empty-expect (0.6.17b-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 02 May 2009 17:41:07 +0200

empty-expect (0.6.16b-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Wed, 31 Dec 2008 20:26:47 +0100

empty-expect (0.6.15b-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sat, 02 Feb 2008 08:34:02 +0100

empty-expect (0.6.14b-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Wed, 05 Dec 2007 22:35:28 +0100

empty-expect (0.6.12b-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Sun, 04 Nov 2007 18:47:14 +0100

empty-expect (0.6.11b-3) unstable; urgency=low

  * empty.1, empty.c: Changed default mode of the log file from 0700 to 0600,
    and added option "--logfile-mode=mode".  Closes: #443448.

 -- Bart Martens <bartm@knars.be>  Sun, 23 Sep 2007 08:54:08 +0200

empty-expect (0.6.11b-2) unstable; urgency=low

  * debian/changelog, debian/control: Source and binary package renamed as
    requested by ftpmaster.

 -- Bart Martens <bartm@knars.be>  Thu, 02 Aug 2007 19:11:25 +0200

empty (0.6.11b-1) unstable; urgency=low

  * Initial release.  Closes: #433844.

 -- Bart Martens <bartm@knars.be>  Thu, 19 Jul 2007 20:49:02 +0200
