=== debian/control ===
Source: empty-expect
Section: interpreters
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://empty.sourceforge.net/

Package: empty-expect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Run processes and applications under pseudo-terminal
 empty is a utility that provides an interface to execute and/or interact with
 processes under pseudo-terminal sessions (PTYs). This tool is useful in
 programming of shell scripts designed to communicate with interactive programs
 like telnet, ssh, ftp, etc. In some cases empty can be the simplest
 replacement for Tcl/expect or other similar programming tools because empty
 can be easily invoked directly from shell prompt or script, and does not use
 Tcl, Perl, PHP, Python or anything else as an underlying language.
