=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# see #611912, no -O2
CFLAGS= -g

%:
	dh $@
