## empty-expect 0.6.19b

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,7 @@
 
 install:
 	[ -f `which strip` ] && strip empty
-	[ -d ${PREFIX}/bin ] && cp empty /usr/local${PREFIX}/bin || mkdir -p ${PREFIX}/bin && cp empty ${PREFIX}/bin
+	[ -d ${PREFIX}/bin ] && cp empty ${PREFIX}/bin || mkdir -p ${PREFIX}/bin && cp empty ${PREFIX}/bin
 	[ -d ${PREFIX}/man/man1 ] && cp empty.1 ${PREFIX}/man/man1 || mkdir -p ${PREFIX}/man/man1 && cp empty.1 ${PREFIX}/man/man1
 deinstall:
 	rm ${PREFIX}/bin/empty
