=== debian/changelog ===
empty-expect (0.6.19b-1ubuntu1) raring; urgency=low

  * Merge from Debian Remaining changes:
    - Update 03_makefile.diff to place libs in the correct place. Fixes
      FTBFS. (LP: #770753)
  * debian/patches/05_ldflags.diff: Updated. Place libs in the correct
    place. Fixes quilt push -a failure.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Mon, 26 Nov 2012 18:18:45 +0100

empty-expect (0.6.19b-1) unstable; urgency=low

  * New upstream release.
  * debian/control, debian/compat: Standards-Version 3.9.4, debhelper 9.
  * debian/rules: Use dpkg-buildflags for hardening, remove -O2 for #611912.
  * debian/patches/05_ldflags.diff: Added.  Fixes hardening-no-relro.

 -- Bart Martens <bartm@debian.org>  Sun, 28 Oct 2012 17:11:10 +0000

empty-expect (0.6.18b-3ubuntu1) oneiric; urgency=low

  * Update 03_makefile.diff to place libs in the correct place. Fixes
    FTBFS. (LP: #770753)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 13 Sep 2011 17:31:25 -0400
