=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: empty-expect
 Section: interpreters
 Priority: optional
-Maintainer: Bart Martens <bartm@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bart Martens <bartm@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.4
 Homepage: http://empty.sourceforge.net/
 
 Package: empty-expect
