=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# see #611912, no -O2
export CFLAGS := $(shell dpkg-buildflags --get CFLAGS | sed -e "s/-O2 //")

%:
	dh $@
