## empty-expect 0.6.20b

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #
 
 
-CC =	gcc
+CC =	cc
 LIBS =	-lutil
 
 PREFIX = /usr/local
