=== debian/changelog ===
empty-expect (0.6.20b-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Update 03_makefile.diff to place libs in the correct place. Fixes
      FTBFS.
      (Seems like a ubuntu only change as it builds fine in debian).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 01 Jan 2017 13:04:40 +0530

empty-expect (0.6.20b-1) unstable; urgency=medium

  * New upstream release.

 -- Bart Martens <bartm@debian.org>  Fri, 12 Aug 2016 17:56:25 +0200
